{% extends "admin/base_site.html" %}
{% load i18n %}

{% block stylesheet %}{% load adminmedia %}{% admin_media_prefix %}css/login.css{% endblock %}
{% block bodyclass %}dashboard{% endblock %}
{% block content_title %}{% endblock %}
{% block breadcrumbs %}{% load i18n %}<div class="breadcrumbs"><a href="../../">{% trans "Home" %}</a> &rsaquo; Пополнение счета</div>{% endblock %}

{% block content %}
<form name="refill" method=POST action="/admin/katrin/refill/">
Клиент: <select name="userid">
{% for item in users %}
<option value={{ item.id }}>{{ item.login }} ({{ item.balance }})</option>
{% endfor %}
</select>
<br>
Пополнить баланс на <input type=text size=5 name="refill_size" value=0><br>
<input type=submit value="OK">
</form>

{% endblock %}
